Diseñado pensando en la seguridad

Bienvenido(a) a Geeklog Hispano
jueves, febrero 23 2017 @ 04:57 CST

Disponible Forum 2.7.3, con corrección de seguridad importante

Seguridad

Se ha publicado la versión 2.7.3 del complemento de Foro de Geeklog, mismo que corrige un importante problema de seguridad que involucraba ejecución cruzada de guiones utilizando usuarios anónimos.

Para actualizar desde la versión 2.7.2, solo se requieren tres ficheros:

  • config.php (para el número de versión)
  • functions.inc (para el código que realiza la actualización)
  • public_html/createtopic.php (contiene la corrección de seguridad)

 

Una vez que se han reemplazados los ficheros mencionados, solo es necesario ejecutar la actualización desde el panel de complementos (plugins) de Geeklog.

Fuente: Geeklog.

Opciones de la Noticia

Seguimiento

TURL de seguimiento para esta entrada: http://www.geeklog-hispano.net/trackback.php/disponible-forum-2-7-3-con-correccion-se

No hay seguimientos para esta entrada.
Disponible Forum 2.7.3, con corrección de seguridad importante | 0 comentarios | Crea una cuenta nueva
Los siguientes comentarios son de la persona que los haya enviado. Este sitio no se hace responsable de las opiniones expresadas por los participantes en los foros y secciones de comentarios, y el hecho de publicar las mismas no significa que esté de acuerdo con ellas.